html {
	box-sizing: border-box;
}
*, *::before, *::after {
	box-sizing: inherit;
}
body {
	margin:0 !important;
	padding:0 !important;
	background-color:#E8EFF7;
}
h1, h2, h3, h4, h5, h6, p, table, tr, td, ul, li, span{
	font-family: Calibri, Times New Roman, sans-serif;
}
h1 {
	font-size: 1.2em;
	font-weight:normal;
}
p, table, tr, td, ul, li {
	font-size: 0.9375em;
}
.ueberschrift {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 0.875em;
	font-style: bold;
	font-weight: bold;
	color:#000;
}
.kommentar {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 0.6875em;
	font-style: normal;
	font-weight: normal;
	color:#666;
}
.text {
	font-family: Calibri, Arial;
	font-size: 0.8125em;
	color:#000;
}
img {
  width: 100%;
  height: auto;
  border: 0;
}
a:link {
		text-decoration: none;
		color:#000;
}
a:visited {
		text-decoration: none;
		color:#000;
  		}
header, footer {
	padding: 5px;
}
footer {
	height:120px;
	margin-top:16px;
	background-color:#4A7CBC;
}
#mainnav {
	font-weight: normal;
	font-size: 1em;
	color: white;
	background-color:#4A7CBC;
}
#sidebar {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 2% 1%;
	border: 0;
	width: 16%;
	max-width:126px;
 	min-height: 100%;
	height:auto !important;
	height:100%;
	background-color:#A4BDDD;
}
main {
	width: 78%;
}
.logo_sbn {
	width:32%;
	height:auto;
	margin-left:4px;
	padding-right:18%;
}
.logo_oben {
	width:20%;
	height:4,1904761%;
	margin-right:2px;
	margin-bottom:3%;
}
.superbanner{
	position:relative;
	margin-left: 3%;
	margin-top: 3%;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_gross {
	position: relative;
	overflow:hidden;
	margin-top: 3%;
	margin-left: 3%;
	height: 56,25%;
	max-height: 56,25%;
    width: 100%;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bild_beschriftung {
  position: relative;
}
.bild_beschriftung img {
  display: block;
}
.bild_beschriftung span {
	position: absolute;
	bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	height: 18,75%;
	background-image: linear-gradient(to bottom, transparent, black);
}
img.start_gross{
	height: 56,25% !important;
	width: 100%;
	object-fit: cover;
	object-position: top center;
}
.bericht_klein {
	overflow:hidden;
	margin-top: 3%;
	margin-left: 3%;
    width: 100%;
	height: 56,25%;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
img.start_klein{
	width: 97.25%;
	height: 56,25%;
	object-fit: cover;
	object-position: top center;
	border: 0px;
}
.kategorie_schrift_start {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
	margin-left:6px;

}
.schrift_start_klein {
	font-family: Calibri, Times New Roman;
	font-size: 14px;
}
.box_medienclipping {
	width:100%;
	height:217px;
	margin-top: 15px;
	margin-left: 3%;
	background-color:#A4BDDD;
	z-index:50;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
	overflow:hidden;
}
.schrift_medienclipping {
	font-family: Calibri, Times New Roman;
	font-size: 0.875em;
	font-weight:bold;
}
.schrift_medienclipping_klein {
	font-family: Calibri, Times New Roman;
	font-size: 0.75em;
}
a.medienclipping:link {
		text-decoration: none;
		color:#000;
}
a.medienclipping:visited {
		text-decoration: none;
		color:#000;
  		}
a.nav:link {
		text-decoration: none;
		color:#fff;
}
a.nav:visited {
		text-decoration: none;
		color:#fff;
  		}
hr {
	width:90%;
}
.medienclipping_ueberschrift {
  position: relative;
}
.medienclipping_text {
  position: relative;
  top: 32px;
  padding-left: 10px;
  height:217px;
  overflow: hidden;
}
.medienclipping_ueberschrift span {
	position: absolute;
	top: 0px;
	padding-left: 10px;
	padding-top: 5px;
	width: 100%;
	height: 32px;
	background-color: #4A7CBC;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 1em;
	color:#FFF;
}
.bericht_videos {
	overflow:hidden;
	margin-top: 15px;
	margin-left: 3%;
    width: 100%;
	height: 278px;
	background-color:#A4BDDD;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.ueberschrift_videos {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 18px;
	color:#fff;
}
.video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 97.25%;
    height: 56,25%;
}
.spalten_unten {
    float: left;
	overflow:hidden;
	margin:10px;
    width: 44%;
	color: #fff;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 0.9375em;
	line-height:1.5625em;
}
a.newsletter_unten:link {
		text-decoration: none;
		color: #ffffff;
}
a.newsletter_unten:visited {
		text-decoration: none;
  		color: #ffffff;
  		}
.events {
	position:relative;
	width: 100%;
	border:1px solid #999;
	margin:4%;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.berichte_seite {
	margin-top:2%;
	padding-left:2%;
	padding-right:2%;
}
.b_div_sn {
	position:relative; 
	float:left; 
	cursor:pointer;
	padding:1px;
	background-color:#eceef5;
	color:#3b5998;
	border:1px solid #cad4e7;
	margin-right:6px;
}
.b_div_sn:hover {
	border:1px solid #9dacce;
}